/* global font settings */

body {
    color: #3F5D2F;
    --bs-body-color: #3F5D2F;
}

[data-bs-theme=light] {
	--bs-body-color: #3F5D2F;
}

@font-face {
    font-family: 'indivisible_medium';
    src: url('../fonts/fonnts_com-Indivisible_Medium.otf') format('indivisible_medium');
}

@font-face {
    font-family: 'indivisible_bold';
    src: url('../fonts/fonnts_com-Indivisible_Bold.otf') format('indivisible_bold');
}

/* menu */

.menu_class {
	color: #B2D680;
}

.navbar {
  --bs-navbar-color:  #3F5D2F;
  --bs-navbar-hover-color: #DAC290;
  --bs-navbar-active-color: #DAC290;
}

.dropdown-menu {
  --bs-dropdown-border-color: #FFFFFF;
  --bs-dropdown-link-active-color: #ffffff;
  --bs-dropdown-link-active-bg: #3f5d2f;
  --bs-dropdown-border-radius: 0rem;
}

.dropdown-item:hover, .dropdown-item:focus {
  color: #DAC290;
  text-decoration: none;
  background-color: var(--bs-dropdown-link-hover-bg);
}
.dropdown-item.active, .dropdown-item:active {
  color: #DAC290;
  text-decoration: none;
  background-color: var(--bs-dropdown-link-active-bg);
}

/* blokken */

.go_block-title {
    text-align: left !important;
/*  font-size: 42px; */
    line-height: 1;
}

.btn.go_link {
    font-size: 20px;
    line-height: 1.5;
}

.bg020_h3_block_lichtgroen .go_block-title {
	font-size: 48px;
	color: #B2D680 !important;
}

.bg020_h3_block_geel .go_block-title {
	font-size: 48px;
	color: #FFE969 !important;
}

.bg020_h3_block_kop .go_block-title {
	font-size: 48px;
}

.bg020_h3_block_wit .go_block-title {
	font-size: 48px;
    color: #FFFFFF;
    text-align: left !important;
}

.bg020_h3_block_groen .go_block-title {
	font-size: 48px;
	color: #3F5D2F !important;
}

.bg020_h3_block_zalm .go_block-title {
	font-size: 48px;
	color: #F47C46 !important;
}

.bg020_block_title_down .go_block-title {
    margin-top: 200px; !important;
    font-weight: bold !important;
}

 .bg020_block_image_up img {
    margin-top: -350px !important;
    margin-left: 15px;
} 

.bg020_block_text_up .go_block-text {
    margin-top: -45px; !important;
}

.bg020_block_title_down_zalm .go_block-title {
    margin-top: 200px; !important;
    font-weight: bold !important;
    color: #F47C46 !important;
    font-family:	sans-serif;
    font-weight: bold !important;
}

.bg020_block_title_down_geel .go_block-title {
    margin-top: 200px; !important;
    font-weight: bold !important;
    color: #FFE969 !important;
    font-family:	sans-serif;
    font-weight: bold !important;
}

.bg020_block_title_down_blauw .go_block-title {
    margin-top: 200px; !important;
    font-weight: bold !important;
    color: #91D5De !important;
    font-family:	sans-serif;
    font-weight: bold !important;
}

.bg020_block_title_down_camel .go_block-title {
    margin-top: 200px; !important;
    font-weight: bold !important;
    color: #DAC290 !important;
    font-family:	sans-serif;
    font-weight: bold !important;
}

.bg020_block_title_groen .go_block-title {
    margin-top: 200px; !important;
    font-weight: bold !important;
    color: #3F5D2F !important;
    font-family:	sans-serif;
    font-weight: bold !important;
    font-size: 20pt;
}

.bg020_block_image_rechtsonder img {
    margin-top: 350px !important;
    margin-left: 350px !important;
} 

.bg020_block_text_upper .go_block-text {
    margin-top: -550px; !important;
}

.bg020_block_text_geel .go_block-text {
   color: #FFE969 !important;
    font-family: sans-serif;
    font-weight: bold !important;
    font-size: 12pt;
}

.bg020_block_text_wit .go_block-text {
   color: #FFFFFF !important;
    font-family: sans-serif;
    font-weight: bold !important;
    font-size: 12pt;
}


/* cards */

.go_card-title-wrapper {
	font-family:	sans-serif;
	font-weight: bold !important;
}

.go_source-name-wrapper {
	font-family:	sans-serif;
	font-weight: bold !important;
}

/* modules */

.btn .btn-sm .btn-link .go_link {
	justify-content: right;
}

/* footer */

.go_footer-default-wrapper {
  font-size: 94%;
}

.go_footer-default-wrapper ul{
  justify-content: center;
}
  

